@import url(http://fonts.googleapis.com/css?family=Alegreya+Sans:400,400italic,500,500italic,700,700italic,800);
@import url(http://fonts.googleapis.com/css?family=Alegreya+Sans+SC:400,500,400italic,700,700italic,800);

.Skin { color: #4C4841; font-family: 'Alegreya Sans', sans-serif; }

/* Header
------------------------------------------------------------------------------------ */

#Header {
	background: #101013 url("../imgs/header_bg.jpg") no-repeat bottom center;
	overflow: hidden;
	position: relative;
	z-index: 800;
}

#Logo {
    margin-bottom: 0.5em;
    margin-top: 0.5em;
    text-align: center;
}
#Logo a { display: block; }
#Logo img { max-height: 105px; }

.HeaderPane { display: none; }
.HeaderButtons {
	font-family: 'Alegreya Sans', sans-serif;
	font-size: 1.2em;
	font-weight: 500;
	text-align: center;
}
.HeaderButtons .TenPoundDefault.Container { margin: 0; }
.cart-pane, .dashboard-tab, .my-account {
	background: url("../imgs/button_pattern.jpg") repeat;
	behavior: url(/Portals/_default/Skins/CHB/js/PIE.htc);
	border-radius: 0 0 5px 5px;
		-webkit-border-radius: 0 0 5px 5px;
		-moz-border-radius: 0 0 5px 5px;
	box-shadow: #000 0px 2px 3px;
	box-shadow: 2px 0 2px 0 #848181 inset;
		-webkit-box-shadow: #000 0px 2px 3px;
		-moz-box-shadow: #000 0px 2px 3px;
	float: left;
	line-height: 1em;
	margin-left: 0.5em;
	position: relative;
	text-align: center;
}

.cart-pane .hc-minicart a, .dashboard-tab a, .my-account a { color: #bdb6ab; 	display: inline-block; padding: 1em; }
.cart-pane .hc-minicart a:hover, .dashboard-tab a:hover, .my-account a:hover { color: #e5c898; }
.cart-pane .glyphicon, .dashboard-tab .glyphicon, .my-account .glyphicon { color: #e5c898; margin-right: 0.5em; }
.cart-pane { padding: 0; }
.cart-pane .hc-minicart .hc-iconbox { height: auto; width: auto; }
.cart-pane .hc-minicart .hc-iconbox a { font-weight: inherit; height: auto; text-align: inherit; }

.cart-pane .hc-minicart .hc-iconbox { background-position: 1em center; }

/* Mobile Navigation
------------------------------------------------------------------------------------ */

.sticky-wrapper #Navigation { background-color: none !important; height: auto !important; }
.sticky-wrapper.is-sticky #Navigation { background-color: #111113 !important; height: auto !important; }

#Navigation {
	background: #0a0a0a; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzBhMGEwYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iIzQ1NDg0OCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwYTBhMGEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(left,  #0a0a0a 0%, #454848 50%, #0a0a0a 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#0a0a0a), color-stop(50%,#454848), color-stop(100%,#0a0a0a)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  #0a0a0a 0%,#454848 50%,#0a0a0a 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  #0a0a0a 0%,#454848 50%,#0a0a0a 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  #0a0a0a 0%,#454848 50%,#0a0a0a 100%); /* IE10+ */
	background: linear-gradient(to right,  #0a0a0a 0%,#454848 50%,#0a0a0a 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0a0a0a', endColorstr='#0a0a0a',GradientType=1 ); /* IE6-8 */
	border-top: 2px solid #eddbbd;
	border-bottom: 2px solid #eddbbd;
	position: relative;
	width: 100%;
	z-index: 200;
}

#Mobile-Nav-Button {
	background: #0a0a0a; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzBhMGEwYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iIzQ1NDg0OCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwYTBhMGEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(left,  #0a0a0a 0%, #454848 50%, #0a0a0a 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#0a0a0a), color-stop(50%,#454848), color-stop(100%,#0a0a0a)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  #0a0a0a 0%,#454848 50%,#0a0a0a 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  #0a0a0a 0%,#454848 50%,#0a0a0a 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  #0a0a0a 0%,#454848 50%,#0a0a0a 100%); /* IE10+ */
	background: linear-gradient(to right,  #0a0a0a 0%,#454848 50%,#0a0a0a 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0a0a0a', endColorstr='#0a0a0a',GradientType=1 ); /* IE6-8 */
	cursor: pointer;
	display: block;
	height: 35px;
}

#Mobile-Nav-Button #NavButtons { margin: 0.6em 1.5em; }
.msie9 #Mobile-Nav-Button #NavButtons { margin: 0.3em 1.5em; }
#rect1, #rect2, #rect3 {
	position: relative;
	width: 35px;
	height: 3px;
	background-color: #fff;
	transition: all 0.5s ease-out;
}
#rect2 { margin: .5em 0; }


#Mobile-Navigation { display: none; }
#Mobile-Navigation .root { border-top: 1px solid #52545c; }
#Mobile-Navigation .root a {
	color: #fff;
	font-family: 'Alegreya Sans SC', sans-serif;
	font-size: 1.2em;
	font-weight: 500;
	padding: .5em 1em;
}
#Mobile-Navigation .root > a { position: relative; }
#Mobile-Navigation .root.has-child > .arrow {
	background: url("../imgs/mobile_haschild.png") no-repeat 10px 15px;
	cursor: pointer;
	display: block;
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 2em;
	z-index: 1;
}
#Mobile-Navigation .root.has-child.hover > .arrow { background: url("../imgs/mobile_haschild_open.png") no-repeat 10px 15px; }

#Mobile-Navigation .root.has-child a { padding-left: 2.5em; }

/*---  Sub Menu ---*/
#Mobile-Navigation .sub {
    display: none;
    left: auto;
    position: relative;
    z-index: inherit;
}
#Mobile-Navigation .root.has-child .sub .item a {
    font-size: 1.1em;
    padding: 0 2.8em;
}

#Mobile-Navigation li .desc { display: none; }

#Mobile-Navigation .root.has-child .sub li .desc {
    color: #D5C09C;
    display: block;
    line-height: 1em;
    padding-bottom: 1em;
    padding-left: 3em;
}
#Mobile-Navigation .num-5 { border-bottom: 1px solid #52545c; }

/*---  Secondary Menu  ---*/

#Mobile-Navigation .num-6,
#Mobile-Navigation .num-7,
#Mobile-Navigation .num-8,
#Mobile-Navigation .num-9,
#Mobile-Navigation .num-10 {
	border-top: none;
}

#Mobile-Navigation .num-6 a,
#Mobile-Navigation .num-7 a,
#Mobile-Navigation .num-8 a,
#Mobile-Navigation .num-9 a,
#Mobile-Navigation .num-10 a
{
	color: #9e9e9e;
	font-family: 'Alegreya Sans', sans-serif;
	font-size: 1em;
	padding: .3em 1em;
}


/* Desktop Navigations
------------------------------------------------------------------------------------ */
#Top-Navigation, #Main-Navigation { display: none; }

/* Banner
------------------------------------------------------------------------------------ */

#Banner { background-color: #101013; padding-top: 2em; position: relative; }
#Banner .container {
	max-width: 100%;
	padding-left: 0;
	padding-right: 0;
}
#Banner .TenPoundDefault.Container { margin: 0 ; }

.ten-pound-rotator .sort { display: none; }
.ten-pound-rotator .items {
	margin: 0 auto;
	max-width: 1008px;
	width: 86%;
}

.ten-pound-rotator .Banner_Content {
	margin-bottom: 1.5em;
	position: relative;
	z-index: 100;
}

.ten-pound-rotator .image {
	left: 4%;
	opacity: 0.3;
	position: absolute;
	top: -6px;
	width: 96%;
	z-index: 50;
}

.ten-pound-rotator h1 { font-size: 3.438em; font-weight: 800; margin-bottom: 0 !important; }
.ten-pound-rotator .content { font-size: 1.250em; }
.ten-pound-rotator .Button { margin-left: 1em; }
.ten-pound-rotator .Button, .ten-pound-rotator .Button3 { color: #fff; font-size: .8em; margin-top: 1em; padding: 1em; }
.ten-pound-rotator .Button3.Cart_Button { padding-left: 2.5em; }
.ten-pound-rotator .Button3.Cart_Button:before {
	background: url("../imgs/rotator_cart_icon.png") no-repeat;
	height: 23px;
	left: 11px;
	top: 11px;
	width: 21px;
}

.ten-pound-rotator .pager {
	background: url("../imgs/rotator_nav_bg.jpg") repeat-x;
	clear: both;
	height: 57px;
	margin: 0;
	text-align: center;
}
.ten-pound-rotator ul.pager li {
	background: url("../imgs/rotator_button.png") no-repeat;
	display: inline-block;
	height: 17px;
	margin: 1.2em 1em;
	cursor: pointer;
	text-indent: -99999px;
	width: 19px;
}
.ten-pound-rotator ul.pager li:first-child { margin-left: 0; }
.ten-pound-rotator .pager .active {
	background: url("../imgs/rotator_selected.png") no-repeat;
	height: 17px;
	width: 18px;
}


/* Content Pane Section
------------------------------------------------------------------------------------ */
#Content {
	background: url("../imgs/content_top_bg.jpg") repeat-x;
	padding: 3em 0;
	position: relative;
	z-index: 100;
}

/* Top Panes
------------------------------------------------------------------------------------ */
.Top1Pane, .Top2Pane { position: relative; }
.Top1Pane:before, .Top2Pane:before {
	background: url("../imgs/top_pane_dividers_mobile.png") no-repeat center 0;
	bottom: -35px;
	content: "";
	display: inline-block;
	height: 2px;
	position: absolute;
	width: 100%;
}

/* Footer
------------------------------------------------------------------------------------ */
#Footer {
	background: #191a1d url("../imgs/footer_bg.jpg") no-repeat top center;
	border-top: 5px solid #7a7872; 
	color: #808282;
	font-size: 1.125em;
	padding: 2.2em 0 3em 0;
	position: relative;
}
#Footer:before {
	background: url("../imgs/content_bottom_bg.jpg") repeat-x;
	top: -142px;
	content: "";
	display: inline-block;
	height: 137px;
	position: absolute;
	width: 100%;
	z-index: 1;
}
#Footer h2 { color: #808282; font-family: 'Alegreya Sans SC', sans-serif; }
#Footer a { color: #f7daa9; }

#Footer ul { margin: 0; padding: 0; }
#Footer ul li { list-style: none; }
#Footer ul li a { color: #fff; }
#Footer ul li a:hover { color: #9e8e74; padding-left: .5em; }

#Footer .Footer3Pane h2 { color: #d0a161; }
#Footer .Footer3Pane { color: #f7daa9; }


/*------------------------------------------------------------------------------------
 ------------------------------------------------------------------------------------ 
				Custom Content
------------------------------------------------------------------------------------ 
------------------------------------------------------------------------------------ */

/* Home Copy
------------------------------------------------------------------------------------ */
#package_deals { margin-top: 4em; }
#lifetime_warranty { margin: 4em 0 1em 0; }

.best_sellers_image { text-align: center; }
.best_sellers_image > img { margin: 1em 0; }
.best_sellers_text a { margin: 0 .5em; }

/* FAQs
------------------------------------------------------------------------------------ */
.cbh-faqs {}
.cbh-faqs .item {
	background-color: #F8F8F8;
	border: solid 1px #B5B5B5;
	margin: 1em 0;
}
.cbh-faqs .title { cursor: pointer; padding: 1em; }
.cbh-faqs .content { padding: 0 1em 1em 1em; }

/* Return Auth. Form
------------------------------------------------------------------------------------ */
#dnn_ctr496_DynamicForms_Cell_320d3d76-97a9-403d-addb-18ac801a7cde { display:  none; }

/* Kind */
#dnn_ctr496_DynamicForms_Responses_348e1786-f484-4556-bd9a-96302eef9dba { width: 235px !important; }
#dnn_ctr496_DynamicForms_Responses_348e1786-f484-4556-bd9a-96302eef9dba tr { display: inline; }

/* Date Select Style */
#dnn_ctr496_DynamicForms_DateResponses_GUID5b346333-9cc6-4cd5-994c-c1900055449a_pnlDateOne > a {
    font-size: 0.9em;
    font-weight: normal;
}

/* Border and Box Style */
#dnn_ctr496_DynamicForms_pnlAJAXFields input[type="text"] { border: 1px solid #C1C1C1; height: 18px; padding-left: .5em; } 

/* Item Styles */
#dnn_ctr496_DynamicForms_pnlAJAXFields hr { border-color: #C1C1C1; }
.ItemNumber { color: #9E8E74; font-weight: bold; font-size: 1.1em; padding-left: 1em; position: relative; }
.ItemNumber:before {
	background: url("../imgs/itemnumber.png") no-repeat left center;
	content: "";
	display: inline-block;
	height: 6px;
	left: 2px;
	position: absolute;
	top: 10px;
	width: 6px;
}

/* Item Explanation Style */
#dnn_ctr496_DynamicForms_TBR_GUID1a047e70-259e-4351-9975-6bfe9008930bItem1E,
#dnn_ctr496_DynamicForms_TBR_GUID08ce4ea9-3a7c-4424-897f-c687c8af365eItem2E,
#dnn_ctr496_DynamicForms_TBR_GUIDd74b5eeb-fb8f-46c7-9b55-34a7b6aafb0fItem3E,
#dnn_ctr496_DynamicForms_TBR_GUIDbd0f0c84-d067-4d51-9ebc-058ab0206ecbItem4E,
#dnn_ctr496_DynamicForms_TBR_GUIDe4092d4f-50a8-4404-98e8-ed2642601324Item5E { border: 1px solid #c1c1c1; font-size: .8em; margin-bottom: 1.5em; padding: .5em; }

/* Submit Button */
#dnn_ctr496_DynamicForms_lnkSave span { margin: 0 0 0 0.5em; }

/* User Results */
.User-Results { border: 1px solid #c1c1c1; padding: 1em; }
.User-Results p { margin-bottom: 1em; }

/* Afilliate Dashboard
------------------------------------------------------------------------------------ */

.None_Parameter select {
	background: url('../imgs/select-arrow.png') 100px center no-repeat;
	border: solid 1px #ddd;
	cursor: pointer;
	font-family: 'Alegreya Sans', sans-serif;
	font-size: 0.938em;
	line-height: 1em;
	margin: 1em 0;
	padding: 0.8em 1.5em;
	-webkit-appearance: none;
	-moz-appearance: none;
	width: 125px;
}
.None_Parameter .CommandButton { margin: 1em 0; }

.None_ReportSet .CommandButton { margin-bottom: 30px; }
#affiliate-dashboard.results h1 { margin-bottom: 1.25em; }
#affiliate-dashboard.results .info p { clear: both; line-height: 1em; margin: 0.25em 0; overflow: hidden; }
#affiliate-dashboard.results .info .text { display: block; float: left; font-weight: bold; padding-right: 4%; text-align: right; width: 48%; }
#affiliate-dashboard.results .info .value { display: block; float: left; width: 48%; }
#affiliate-dashboard.results .box {
	/* background-color: #333; */
	border: solid 1px #ddd;
	border-radius: 10px;
	text-align: center;
}
#affiliate-dashboard.results .box span { display: block; }
#affiliate-dashboard.results .box .text {
	color: #ccc;
	font-weight: 900;
	line-height: 1em;
	margin: 75px auto 5px auto;
	text-transform: uppercase;
}
#affiliate-dashboard.results .box .value {
	color: #1c438a;
	font-family: 'Open Sans';
	font-size: 2em;
	font-weight: 100;
	letter-spacing: -0.05em;
	line-height: 1.5em;
	margin: 5px auto 75px auto;
}
#affiliate-dashboard.results .box.highlight { background-color: #cfa263; border-color: #cfa263; }
#affiliate-dashboard.results .box.highlight .text { color: #8d6d41; }
#affiliate-dashboard.results .box.highlight .value { color: #fff; font-size: 3em; line-height: 1em; }

/* Dealer Locator
------------------------------------------------------------------------------------ */


.BizSearchResult .location + .location { border-top: solid 1px #f4e0c1; margin-top: 25px; padding-top: 25px;}
.BizSearchResult .location .logo { min-height: 1em; text-align: center; }
.BizSearchResult .location .logo img { max-height: 5.5em; }
.BizSearchResult .location .map-marker img { display: none; }
.BizSearchResult .location .map-marker span { display: inline-block; position: relative; vertical-align: top; }
.BizSearchResult .location .map-marker span:before {
    background-color: #fd776d;
    color: #fff;
    content: '';
    display: inline-block;
    font-size: 1.6em;
    font-weight: bold;
    height: 1.5em;
    line-height: 1.5em;
    margin-left: 0.5em;
    position: relative;
    text-align: center;
    width: 1.5em;
}

.BizSearchResult .location .map-marker[src$='a.png'] + span:before { content: "A"; }
.BizSearchResult .location .map-marker[src$='b.png'] + span:before { content: "B"; }
.BizSearchResult .location .map-marker[src$='c.png'] + span:before { content: "C"; }
.BizSearchResult .location .map-marker[src$='d.png'] + span:before { content: "D"; }
.BizSearchResult .location .map-marker[src$='e.png'] + span:before { content: "E"; }
.BizSearchResult .location .map-marker[src$='f.png'] + span:before { content: "F"; }
.BizSearchResult .location .map-marker[src$='g.png'] + span:before { content: "G"; }
.BizSearchResult .location .map-marker[src$='h.png'] + span:before { content: "H"; }
.BizSearchResult .location .map-marker[src$='i.png'] + span:before { content: "I"; }
.BizSearchResult .location .map-marker[src$='j.png'] + span:before { content: "J"; }
.BizSearchResult .location .map-marker[src$='k.png'] + span:before { content: "K"; }
.BizSearchResult .location .map-marker[src$='l.png'] + span:before { content: "L"; }
.BizSearchResult .location .map-marker[src$='m.png'] + span:before { content: "M"; }
.BizSearchResult .location .map-marker[src$='n.png'] + span:before { content: "N"; }
.BizSearchResult .location .map-marker[src$='o.png'] + span:before { content: "O"; }
.BizSearchResult .location .map-marker[src$='p.png'] + span:before { content: "P"; }
.BizSearchResult .location .map-marker[src$='q.png'] + span:before { content: "Q"; }
.BizSearchResult .location .map-marker[src$='r.png'] + span:before { content: "R"; }
.BizSearchResult .location .map-marker[src$='s.png'] + span:before { content: "S"; }
.BizSearchResult .location .map-marker[src$='t.png'] + span:before { content: "T"; }
.BizSearchResult .location .map-marker[src$='u.png'] + span:before { content: "U"; }
.BizSearchResult .location .map-marker[src$='v.png'] + span:before { content: "V"; }
.BizSearchResult .location .map-marker[src$='w.png'] + span:before { content: "W"; }
.BizSearchResult .location .map-marker[src$='x.png'] + span:before { content: "X"; }
.BizSearchResult .location .map-marker[src$='y.png'] + span:before { content: "Y"; }
.BizSearchResult .location .map-marker[src$='z.png'] + span:before { content: "Z"; }

.BizSearchResult .location .name { font-size: 1.75em; font-weight: 300; line-height: 1em; margin-bottom: 0; }
.BizSearchResult .location .distance { line-height: 1em; }
.BizSearchResult .location .contact { margin-top: 1em; }
.BizSearchResult .location .contact > span { margin-right: 1em; white-space: nowrap; }
.BizSearchResult .location .contact  .glyphicon { font-size: 1.25em; margin-right: 0.25em; }

/*------------------------------------------------------------------------------------
 ------------------------------------------------------------------------------------ 
				Responsive Code
------------------------------------------------------------------------------------ 
------------------------------------------------------------------------------------ */
@media screen and ( min-width: 428px ) {
	.ten-pound-rotator .image {
		left: 20%;
		top: -25px;
		width: 61%;
	}

}

@media screen and ( min-width: 500px ) {
	.ten-pound-rotator .image {
		left: 63%;
		top: 8px;
		width: 42%;
	}

}

@media screen and ( min-width: 471px ) and (max-width: 768px ) {
	
	/* Home Copy
	------------------------------------------------------------------------------------ */
	.best_sellers { text-align: center; }
	.best_sellers:last-child { float: right; }
	.best_sellers_image { float: left; }
	.best_sellers hr { display: none; }
}

@media screen and ( min-width: 600px )  {
	#Header-Elements {
		float: right;
		width: 51%;
	}
	#Logo {
		float: left;
		margin-top: 0;
		max-width: 43%;
	}
}	
	
@media screen and ( min-width: 676px )  {
	
	/* Banner
	------------------------------------------------------------------------------------ */
	.ten-pound-rotator .items {
		margin: 0 auto;
		max-width: 1008px;
		width: 90%;
	}	

	.ten-pound-rotator .Banner_Content {
	float: left;
	margin: 3% 5% 3% 0;
	position: relative;
	width: 50%; 
	}
	
	.ten-pound-rotator .image { float: right; margin-bottom: 1em; position: relative; width: 45%; left: 0; top: 0; opacity: 1; }
	
	.ten-pound-rotator h1 { font-size: 3.438em; font-weight: 800; line-height: 1em; margin-bottom: 0 !important; }
	.ten-pound-rotator .content { font-size: 1.250em; }
	.ten-pound-rotator .Button { margin-left: 1em; }
	.ten-pound-rotator .Button, .ten-pound-rotator .Button3 { font-size: .8em; margin-top: 1em; margin-bottom: 1.5em; padding: .8em 1.5em; }
	.ten-pound-rotator .Button3.Cart_Button { padding-left: 3em; }
	.ten-pound-rotator .Button3.Cart_Button:before {
		left: 11px;
		top: 8px;
	}
	
	/* Return Auth Form
	------------------------------------------------------------------------------------ */	
	#dnn_ctr496_DynamicForms_pnlAJAXFields input[type="text"] { width: 200px; }
	#dnn_ctr496_DynamicForms_pnlAJAXFields hr { width: 560px; }
	
	/* Item Explanation Style */
	#dnn_ctr496_DynamicForms_TBR_GUID1a047e70-259e-4351-9975-6bfe9008930bItem1E,
	#dnn_ctr496_DynamicForms_TBR_GUID08ce4ea9-3a7c-4424-897f-c687c8af365eItem2E,
	#dnn_ctr496_DynamicForms_TBR_GUIDd74b5eeb-fb8f-46c7-9b55-34a7b6aafb0fItem3E,
	#dnn_ctr496_DynamicForms_TBR_GUIDbd0f0c84-d067-4d51-9ebc-058ab0206ecbItem4E,
	#dnn_ctr496_DynamicForms_TBR_GUIDe4092d4f-50a8-4404-98e8-ed2642601324Item5E { height: 60px; width: 556px; }
}

/* Desktop */
@media screen and ( min-width: 769px )  {
	
	/* Header
	------------------------------------------------------------------------------------ */
	
	#Logo { float: left; margin: .5em 0 -1em 1%; position: relative; text-align: center; width: 31%; z-index: 100; }
	#Logo img { max-width: 100%; max-height: 152px; }
	
	#Header-Elements { width: auto; float: none; }
	.HeaderPane { display: inline-block; float: right !important; margin-top: 0; margin-bottom: 2em; }
	.HeaderButtons { float: right !important; font-size: 1.2em; }
	
	#Mobile-Nav-Button, #Mobile-Navigation { display: none !important; }

	/* Top Navigation
	------------------------------------------------------------------------------------ */
	
	#Top-Navigation {
	    display: inherit;
	    bottom: 0;
	    position: absolute;
	    right: 0;
	}
	
	#Top-Navigation ul { float: right; }
	#Top-Navigation .root { float: left; }
	
	#Top-Navigation .root > a {
		background: url("../imgs/secondary_nav_sep.png") no-repeat left center; 
		color: #f9e5c2;
		font-family: 'Alegreya Sans SC', sans-serif;
		font-size: 1em;
		font-weight: 500;
		padding: 0.6em 0.25em 0.6em 0.75em; 
	}
	#Top-Navigation .root:first-child > a { background: none; padding-left: 0; }
	#Top-Navigation .root.Last > a { padding-right: 0; }
	
	/* Main Navigation
	------------------------------------------------------------------------------------ */
	
	/* sticky */
	.sticky-wrapper #Navigation { height: 60px !important; }
	.sticky-wrapper.is-sticky #Navigation { height: 60px!important; }
	
	#Navigation .container { max-width: 1080px; }	
	#Navigation {
		background: #101013 url("../imgs/nav_bg.png") no-repeat center;
		border: none;
		height: 60px;
		position: relative;
		filter: none;
	}
	#Main-Navigation { display: inherit; position: relative; }
	
	/* root */
	#Main-Navigation .root { float: left; position: static; }
	#Main-Navigation .root > a {
		background: url("../imgs/nav_sep.png") no-repeat left center; 
		color: #fff;
		font-family: 'Alegreya Sans SC', sans-serif;
		font-size: 1.2em;
		font-weight: 500;
		padding: .8em .5em .8em .7em; 
	}
	#Main-Navigation .root:first-child > a { background: none; }
	#Main-Navigation .root:hover > a, #Navigation .root.bc > a { color: #e5c898; }
	
	/* sub */
	#Main-Navigation .sub {
		background: #191a1d;
		border: 2px solid #eddbbd;
		min-height: 250px;
		padding: 3%;
		width: 50%;
	}
	#Main-Navigation .sub ul { float: left; width: 50%; }
	
	#Main-Navigation .sub .item {
		border-top: 1px solid #fff;
		line-height: 1em;
		padding: 1em 0;
		position: static;
		width: 50%;
	}
	#Main-Navigation .sub .item.first { border-top: none; padding-top: 0; }
	#Main-Navigation .sub .item.last { padding-bottom: 0; }
	#Main-Navigation .sub li a {
		background: none;
		background-repeat: no-repeat;
		color: #fff;
		display: block;
		font-size: 1.3em;
		float: none;
		padding: 0;
		margin: 0;
	}
	#Main-Navigation .sub li:hover a {
	    background: url("../imgs/sub_nav_arrow.png") no-repeat left center;
	    color: #e9cea0;
	    padding-left: 2em;
	}
	#Main-Navigation .sub li:first-child a { padding-top: none; }
	
	#Main-Navigation .sub li .desc {
		color: #d5c09c;
		display: inherit;	
		margin: 0.5em 0 0 0;
		line-height: 1.25em;
		}
	#Main-Navigation .sub li:hover .desc {  }
	
	#Main-Navigation .sub li .icon {
		display: none;
		right: 5%;
		position: absolute;
		text-align: center;
		top: 5%;
		width: 40%;
	}
	#Main-Navigation .sub li:hover .icon { display: block; }

	/* Top-Panes
	------------------------------------------------------------------------------------ */	
	.Top1Pane:before, .Top2Pane:before {
		background: url("../imgs/top_pane_dividers.png") no-repeat 0 center;
		content: "";
		display: inline-block;
		height: 100%;
		position: absolute;
		right: 0px;
		top: 0px;
		width: 2px;
	}
		
	/* Footer
	------------------------------------------------------------------------------------ */
	#Footer .Footer4Pane { text-align: right; }
	
	/* Grid
	------------------------------------------------------------------------------------ */
	[class*="grid_"] { float: left; padding-left: 2%; padding-right: 2%; position: relative; }
	
	.grid_1 { width: 8.333%; }
	.grid_2 { width: 16.666%; }
	.grid_3 { width: 25%; }
	.grid_4 { width: 33.333%; }
	.grid_5 { width: 41.666%; }
	.grid_6 { width: 50%; }
	.grid_7 { width: 58.333%; }
	.grid_8 { width: 66.666%; }
	.grid_9 { width: 75%; }
	.grid_10 { width: 83.333%; }
	.grid_11 { width: 91.666%; }
	.grid_12 { width: 100%; }

	/* Home Copy
	------------------------------------------------------------------------------------ */
	#best_sellers { margin: 0 0 40px 0; }
	#package_deals { margin-top: 0; }
	#lifetime_warranty { margin: 0 0 10px 0; }
	
	.best_sellers_image{ text-align: left; }
	.best_sellers_image > img { float: left; margin-right: 2em; }
	.best_sellers_text { float: left; margin-top: 2em; }
	
	/* Return Auth Form
	------------------------------------------------------------------------------------ */	
	#Page109 .grid_12 { margin: 0 20%; width: 60%; }
	
	#dnn_ctr496_DynamicForms_pnlAJAXFields input[type="text"] { width: 245px; }
	#dnn_ctr496_DynamicForms_pnlAJAXFields hr { width: 607px; }
	
	/* Item Explanation Style */
	#dnn_ctr496_DynamicForms_TBR_GUID1a047e70-259e-4351-9975-6bfe9008930bItem1E,
	#dnn_ctr496_DynamicForms_TBR_GUID08ce4ea9-3a7c-4424-897f-c687c8af365eItem2E,
	#dnn_ctr496_DynamicForms_TBR_GUIDd74b5eeb-fb8f-46c7-9b55-34a7b6aafb0fItem3E,
	#dnn_ctr496_DynamicForms_TBR_GUIDbd0f0c84-d067-4d51-9ebc-058ab0206ecbItem4E,
	#dnn_ctr496_DynamicForms_TBR_GUIDe4092d4f-50a8-4404-98e8-ed2642601324Item5E { height: 60px; width: 601px; }
}

@media screen and ( min-width: 835px )  {
        #Main-Navigation .root > a { font-size: 1.3em; }
}

@media screen and ( min-width: 769px ) and ( max-width: 1123px ) {
	
	/* Home Copy
	------------------------------------------------------------------------------------ */
	.best_sellers_image{ text-align: center; }
	.best_sellers_image > img { float: none; margin: 1em 0; }
	.best_sellers_text { float: none; margin: 0; }
}

@media screen and ( min-width: 904px )  {
	.HeaderPane { margin-top: 1.15em; }
}

@media screen and ( min-width: 1068px )  {
	#Logo { width: 37%; }
	#Top-Navigation .root > a { font-size: 1.35em; }
	#Main-Navigation .root > a { font-size: 1.625em; padding: 0.65em .5em 0.65em .7em; }	
}

@media screen and ( max-width: 676px )  {
	#dnn_ctr496_DynamicForms_pnlAJAXFields td { display: block; width: 275px; }
	#dnn_ctr496_DynamicForms_pnlAJAXFields input[type="text"] { width: 275px; }
	
	/* Item Explanation Style */
	#dnn_ctr496_DynamicForms_TBR_GUID1a047e70-259e-4351-9975-6bfe9008930bItem1E,
	#dnn_ctr496_DynamicForms_TBR_GUID08ce4ea9-3a7c-4424-897f-c687c8af365eItem2E,
	#dnn_ctr496_DynamicForms_TBR_GUIDd74b5eeb-fb8f-46c7-9b55-34a7b6aafb0fItem3E,
	#dnn_ctr496_DynamicForms_TBR_GUIDbd0f0c84-d067-4d51-9ebc-058ab0206ecbItem4E,
	#dnn_ctr496_DynamicForms_TBR_GUIDe4092d4f-50a8-4404-98e8-ed2642601324Item5E { height: 60px; width: 275px; }

}